@echo off
if %1x==x goto err
echo Command Adventures: StarShip
echo insert disk 1 in current path and strike a key
echo instert the other disks when prompted.
Echo Enter 'yes' to all queries.
pause
if not exist %1 md %1
if not exist %1\adv md %1\adv
md %1\anm
md %1\dmp
md %1\exe
md %1\exp
md %1\fnt
md %1\gas
md %1\grp
md %1\guy
md %1\pal
md %1\plr
md %1\ptr
md %1\raw
md %1\sample
md %1\shp
md %1\xmi

arj x cmdstar %1 -v
if errorlevel 1 goto insterr
goto fin
:insterr echo installation NOT complete. Restart install later.
goto fin

:err
echo Syntax.. Install Destination Path
echo i.e : install C:\STARSHIP   [ENTER]
:fin
